section.newsletter-list .newsletter-boxes {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
	grid-gap: var(--margin);
	border-bottom: var(--border);
	padding: var(--margin);
}
section.newsletter-list h1 {
	color: var(--color);
	font-size: 38px;
	line-height: 38px;
	padding: var(--margin);
	border-bottom: var(--border);
}
section.newsletter-list h1 span {
	/* background: var(--color); */
	/* padding: 0 6px; */
	/* border-radius: var(--border-radius); */
	/* color: black; */
}
section.newsletter-list>p {
	border-bottom: var(--border);
	padding: var(--margin);
	font-size: 22px;
	line-height: 1.1;
}
section.newsletter-list>.info {
	border-bottom: var(--border);
	padding: var(--margin);
	font-size: 22px;
	line-height: 1.1;
	text-align: center;
}
section.newsletter-list>.info a {
	color: var(--color);
	font-weight: 600;
}
section.newsletter-list>.info a:hover {
	opacity: 0.7
}
section.newsletter-list>.info i {
	color: var(--color);
}
section.newsletter-list>p.info {
	font-size: 18px;
	opacity: 0.75;
}
section.newsletter-list .newsletter-list-item {
	border-radius: var(--border-radius);
	/* overflow: hidden; */
	border: var(--border);
	position: relative;
}
section.newsletter-list .newsletter-list-item .pro-layer {
	position: absolute;
	/* left: 0; */
	/* top: 0; */
	top: 0;
	right: -6px;
	text-align: center;
	z-index: 2;
	/* background: rgba(255,255,255,0.2); */
}
section.newsletter-list .newsletter-list-item .pro-layer .inner {
	background: var(--red);
	font-weight: 700;
	width: 145px;
	margin: auto;
	padding: 8px 0;
	border-radius: var(--border);
	color: white;
	border-radius: var(--border-radius);
	transform: rotate(6deg);
}
section.newsletter-list .newsletter-list-item .pro-layer .inner.active {
	background: var(--green) !important;
}
html.dark section.newsletter-list .newsletter-list-item .pro-layer .inner.active {
	color: black !important;
}
section.newsletter-list .newsletter-list-item .image {
	height: 140px;
	border-bottom: var(--border);
	overflow: hidden;
	border-radius: var(--border-radius);
}
section.newsletter-list .newsletter-list-item .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
section.newsletter-list .newsletter-list-item h3 {
	padding: var(--margin) 0;
	font-weight: 400;
	font-size: 24px;
	line-height: 1;
	margin: auto;
	text-align: center;
	border-bottom: var(--border);
}
section.newsletter-list .newsletter-list-item.pro h3 {
	/* color: var(--color); */
	font-weight: 700;
}
section.newsletter-list .newsletter-list-item h3>span {
	border-radius: var(--border-radius);
	color: var(--font);
	background: var(--background);
	padding: 4px 8px;
}
section.newsletter-list .newsletter-list-item h3>span span {
	color: var(--color);
}
section.newsletter-list .newsletter-list-item .description {
	padding: var(--margin);
	border-bottom: var(--border);
	/* margin-bottom: 78px; */
	opacity: 0.8;
}
section.newsletter-list .newsletter-list-item .distribution {
	border-radius: var(--border-radius);
	background: var(--background);
	width: 115px;
	position: absolute;
	top: 123px;
	z-index: 4;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-size: 16px;
	line-height: 29px;
	font-weight: 500;
	color: var(--co);
}
section.newsletter-list .newsletter-boxes>div:last-of-type {
	border-right: unset
}
section.newsletter-list .newsletter-list-item .more {
	text-align: center;
	padding: var(--margin);
}
/* [m] */
@media all and (max-width: 960px) {
	section.newsletter-list .newsletter-list-item .image {
		height: 100px;
		position: a;
	}
	section.newsletter-list .newsletter-list-item .distribution {
		top: 90px;
	}
}
/* [s] */
@media all and (max-width: 720px) {
	section.newsletter-list>.info a {
		display: block;
		margin-top: 4px;
	}
	section.newsletter-list .newsletter-list-item h3 {
		font-size: 18px;
	}
	section.newsletter-list .newsletter-list-item .distribution {
		top: 85px;
		display: none;
	}
}
/* [xs] */
@media all and (max-width: 540px) {
	section.newsletter-list .newsletter-boxes {
		grid-template-columns: 1fr;
	}
	section.newsletter-list .newsletter-list-item h3 {
		font-size: 24px;
		line-height: 24px;
	}
}